@media (min-width: 920px) {
	.choosen_post_box {
	    padding: 20px 40px;
	}
}





@media (max-width: 1220px) {

}
@media (max-width: 1256px) {
	.header_main{
	    float: right;
	}
	.hp_info {
    	width: calc( 100% - 320px );
	}
	.slide_rect {
	    position: static;
	    background: #94a6bf;
	    padding: 10px 0;
	}
	.center_slide {
    	padding: 0;
	}
	.slide_content_wrap{
		width: 100%;
		max-width: 100%;
	}
	.page-template-page-contact-us .hp_info.c-100{
		width: 100%;
		float: right;
		padding: 20px 0 0;
	}
}
@media (max-width: 1214px) {

	.page-template-page-content-php .hp_info{
		padding-right: 0;
		padding-left: 0;
	}
	.page-template-default .hp_info{
		padding-right: 0;
		padding-left: 0;
	}
	.page-template-page-home .hp_info{
		padding-right: 0;
		padding-left: 0;
	}
	.slide_content_wrap h1 {
    	font-size: 19px;
    }
    .slide_content_wrap h2 {
    	font-size: 16px;
    }
    .slide_content_wrap p {
    	font-size: 18px;
    }
    .hp_info{
    	font-size: 19px;
    }
    .hp_info h1 {
    	font-size: 22px;
    }
    .hp_info h2 {
    	font-size: 17px;
    }
    .hp_info h3 {
    	font-size: 17px;
    }
	.logo_wrap {
	    float: none;
	    margin: 0 auto 10px;
	    overflow: hidden;
	}
	.menu_wrap ul {
	    display: table;
	    margin: 0;
	    width: 100%;
	    box-shadow: 0 -1px 8px #e9e9e9;
	}
	.menu_wrap ul li {
	    display: table-cell;
	    float: none;
	    text-align: center;
	    vertical-align: middle;
		border-right: 1px solid #00000021;
	}
	.menu_wrap ul li:first-child{
		border-right: none;
	}
	.menu_wrap ul li a,
	.menu_wrap ul li:first-child a{
		border-right: none;
	}
	.choosen_post_box{
		width: 33.333%;
	}
	.blogs_inner_wrap{
		width: 50%;
	}
	.post_bottom_more_box {
    	width: 33.333%;
    }
    .single-rishtit_retina .center_width{
		padding: 0;
    }
}
@media (max-width: 850px) {

	.page-id-258 .img_wrap {
	    float: left;
	    padding: 14px 40px 0px;
	}
	.cu_left{
		padding: 0;
	}
	.flag_1{
		padding: 0;
		height: 29px;
		overflow: hidden;
		vertical-align: bottom;
	}
	.flag_2{
		padding: 0;
		height: 29px;
		overflow: hidden;
		vertical-align: bottom;
	}
	.top_line{
		padding: 0;
	}
	.top_line > .center_width{
		padding: 0;
	}
	.top_line a{
		float: none;
		display: inline-block;
	}
	.waze_button{
		display: block; 
	}
	.cu_right{
		width: 100%;
	}
	.cu_left {
		width: 100%;
		padding-top: 20px;
	}
	.post_bottom_more_box {
    	width: 50%;
    }
	.blogs_wrap{
		padding: 0;
	}
	.blogs_i_wrap{
		padding: 0;
	}
	.hp_info {
	    width: 100%;
	    float: right;
	}
	.hp_contact {
	    margin: 0 auto;
	    float: none;
	    width: 500px;
	    max-width: 100%;
	}
	.footer_box{
		width: 100%;
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.map_wrap iframe {
    	height: 270px;
	}
	.hp_info .img_wrap {
	    float: left;
	    padding: 10px 30px 0 0;
	}
	.hp_info .img_wrap img{
    	max-width: 120px;	
    	height: auto !important;    
	}
	.top_line a.phone_top_header{
		position: absolute;
		left: -2px;
		top: 29px;
		font-size: 31px;
		padding: 17px 9px 16px;
		z-index: 999;
		background: none;
		color: #383e59;
	}
	.top_line a.phone_top_header:hover{
		color: #383e59;
	}
	.top_line a.phone_top_header .fa{
	}
}
@media (max-width: 750px) {


	.video_embed_wrap{
	}
	.embed_iframe_wrap{
	    width: 100%;
	}
	.embed_iframe_wrap iframe{
	    max-width: 100%;
	    height: 200px;
	}
	.embed_content{
	    width: 100%;
	    line-height: 100%;
    	padding: 10px 20px;
	}




	.choosen_post_box{
		width: 50%;
	}
	.logo_wrap {
	    float: none;
	    margin: 0 auto 10px;
	    overflow: hidden;
	    font-size: 17px;
    	width: 192px;
	}
	.menu_opener{
		display: block;
	}
	.menu_wrap{
	    width: 100%;
	    float: right;
	    position: absolute;
	    z-index: 999;
	    background: #fff;
	    display: none;
    	top: 73px;
	}
	.active_menu_opener .menu_wrap{
		display: block;
	}
	.active_menu_opener .menu_opener .fa:before{
    	content: "\f00d";
	}
	.menu_wrap ul{
		display: block;
		border-bottom: 1px solid #00000021;
    	margin-top: -1px;
	}
	.menu_wrap ul li{
		display: block;
		text-align: right;
		/* border-bottom: 1px solid #00000021; */
		width: 100%;
		float: right;
		border-right: none;
	}
	.menu_wrap ul li:first-child{
    	border-right: none;
	}
	.menu_wrap ul li a{
		padding: 20px 20px;
		border-top: 1px solid rgba(0, 0, 0, 0.12941176470588237);
    	float: right;
	}
}

@media (max-width: 485px) {
	.top_line a{
		vertical-align: bottom;
	}
	.top_line a span{
		display: none;
	}
}